パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

OpenSSH 5.4~7.1p1に脆弱性、「Roaming」機能で問題が見つかる」記事へのコメント

  • by Anonymous Coward on 2016年01月19日 9時42分 (#2951574)

    OSSの場合
     悪用するのは困難!そもそもこんな機能、誰も使ってない!!

    Windowsの場合
     M$製品は危険!ゲイツ死ね!!

    • by Anonymous Coward

      まず、セキュリティ系のソフトでマニュアルに載ってない余計な機能が既定で有効ってのは、
      プロプラなら発狂したレベルで叩かれる、かなりひどい問題だわな。

ナニゲにアレゲなのは、ナニゲなアレゲ -- アレゲ研究家

処理中...